<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="str_agree">Agree</string>
  <string name="str_disagree">Disagree</string>
  <string name="str_elua_info"></string>
  <string name="str_privacy">Политика конфиденциальности</string>
  <string name="str_tos">Условия обслуживания</string>

  <string name="app_name">uWeb</string>
  <string name="langid">en</string>
  <string name="enterUrl">URL/keywords</string>
  <string name="m_save">Сохранить страницу как</string>
  <string name="hint_save">Имя локального архива/внутренней папки</string>
  <string name="m_profile">Сменить профиль</string>

  <string name="m_append2file">Добавить в файл</string>
  <string name="m_savefile">Сохранить как</string>
  <string name="m_addautoc">Add to autocomplete</string>
  <string name="m_addbookmark">Добавить закладку</string>
  <string name="m_addnote">Добавить заметку</string>
  <string name="m_addengine">Добавить как поисковую систему</string>
  <string name="m_addlink">Сохранить как ссылку</string>
  <string name="m_superbookmark">Добавить суперзакладку </string>
  <string name="m_addquickstart">Добавить в панель быстрого запуска</string>
  <string name="m_shortcut">Добавить ярлык</string>
  <string name="m_clearhistory">⌫ Отчистить историю</string>
  <string name="m_receivefile">Получить файл</string>
  <string name="m_savesitesettings">Сохранить настройки сайта</string>
  <string name="m_print">Печать</string>

  <string name="m_copyurl">Скопировать ссылку</string>
  <string name="m_share">Поделиться</string>

  <string name="lineeditor">Редактор</string>
  
  <string name="bm_reflow2">Reflow</string>
  <string name="m_url2link">URL в ссылку</string>
  <string name="bm_forcehtml">Отобразить как html</string>
  <string name="bm_readermode">Режим чтения</string>
  <string name="bm_picturemode">Picture mode</string>
  <string name="bm_markAD">Mark AD mode</string>
  
  <string name="bm_forcezoomable">Принудительное масштабирование страницы</string>
  <string name="bm_sleep">Ждать 2 секунды</string>
  <string name="bm_sleep4">Ждать 4 секнуды</string>
  <string name="bm_noevent">Остановить все</string>
  <string name="bm_cleartimers">Удалить все таймеры</string>
  <string name="bm_nobanner">Отключить баннеры</string>
  <string name="bm_nofloat">Отключить всплывающюю релкаму</string>
  <string name="bm_fullscreenvideo">Включить полноэкранное видео</string>
  <string name="bm_autofullscreen">Полноэкранное автовоспроизведение</string>
  
  <string name="deletebookmark">Удалить</string>
  <string name="move2top">Передвинуть вверх/Отправить</string>
  <string name="m_newtab">Открыть в новой вкладке</string>
  <string name="openinbackground">Открыть в фоновой вкладе</string>
  <string name="download">Загрузить</string>

  <string name="blockdomain">Блокировать корневой домен</string>
  <string name="commands">Команды</string>
  
  <string name="saveimage">Сохранить изображение</string>
  <string name="copyimgurl">Скопировать ссылку на изображение</string>
  <string name="shareimg">Поделиться изображением</string>
  <string name="imgurl">Изображение: </string>

  <string name="blockpopup">Блокировать всплывающие окна</string>
  <string name="blockad">Блокировать рекламу</string>
  <string name="block3rdpartyimg">Без сторонних скриптов</string>
  <string name="fullscreenvideo_clear">Полноэкранное видео без рекламы</string>
  <string name="floatingvideo">Видео в отдельном окне</string>
  <string name="blockapp">Блокировать внешние приложения</string>
  <string name="autoplay">Разрешить автовоспроизведение</string>
  <string name="cacheelsenetwork">Кэшировать сеть</string>
  <string name="jsauto">Активировать пользовательские скрипты</string>
  <string name="sitejs">Запустить пользовательские скрипты</string>
  <string name="sitecss">Применить пользовательские CSS</string>
  <string name="siteextra">Применить пользовательские дополнения</string>
  <string name="wideviewport">Растягивать страницу</string>
  <string name="pageoverview">Превью страницы</string>
  <string name="fullscreen">Полноэкранный режим</string>
  <string name="transparent_statusbar">Прозрачная строка состояния</string>
  <string name="ressniffer">Анализ ресурсов</string>
  <string name="popup_videourl">Сслыки всплывающих видео</string>
  <string name="incognito">Режим инкогнито</string>
  <string name="disallow3rdpartycookie">Без сторонних cookie файлов</string>
  <string name="allowmixedcontent">Разрешить смешанный контент</string>
  <string name="useofflineres">Использовать локальные ресурсы</string>
  <string name="redirecturl">Url-перенаправление</string>
  <string name="redirectres">Перенаправление ресурсов</string>
  <string name="save_history">Сохранить историю</string>
  <string name="keepscreenon">Не выключать экран</string>
  <string name="newtabinbackground">Новая фоновая вкладка</string>
  <string name="alwayssametab">Дублировать вкладку</string>
  <string name="alwaysnewtab">Открыть новую вкладку</string>
  <string name="customfilehandling">Custom file handling</string>
  <string name="hide_bottommenu">Скрыть панель инструментов</string>
  <string name="site_config">Параметры сайта</string>
  <string name="config_internal">Использовать in-app конфиги </string>
  <string name="download_removable">Скачать на переносное хранилище</string>
  <string name="show_stderr">Показать вывод ошибок</string>

  <string name="edittextm_clearpaste">✖ &amp; Вставить</string>

  <string name="restartapp">Сменить профиль и перезапустить приложение</string>
  <string name="hint_dir">Путь к закладке</string>
  <string name="hint_profile">ID Профиля</string>
  <string name="hint_username">Имя пользователя</string>
  <string name="hint_passwd">Пароль</string>
  <string name="sslcertificateerror">Неверный SSL-сертификат</string>
  <string name="installconfirm">Вы уверены что хотите установить сторонний ресурс?\n</string>

  <string name="background_color">Цвет заднего фона</string>
  <string name="address_bar_mode">Address bar mode</string>
  <string name="useragent">User agent</string>
  <string name="defaultstr">Default</string>

  <string name="global_css">Общие CSS</string>
  <string name="global_js">Глобальные скрипты</string>
  
  <string name="css_invert">Ночной режим</string>
  <string name="css_unsetbg">Использовать задний фон системы</string>
  <string name="css_nopseudo">Скрыть псевдоэлементы</string>
  <string name="css_noiframe">Скрыть iframes</string>
  <string name="css_onlyvideo">Только видео</string>
  <string name="css_onlyimage">Только изображения</string>
  
  <string name="toast_repeat_to_exit">Нажмиете еще раз "назад" чтобы выйти.</string>

  <string name="msg_send2net">Сохраните это диалоговое окно и используйте uweb для получения / отправки. Этот сервер имеет ip-адрес </string>
  <string name="msg_kill_process">Остановить сервис</string>
  <string name="serverip">Адрес сервера</string>
  
  <string name="snifftypes">m3u8\nmkv\nmp3\n</string>
</resources>
